body{
background:#fff;
font-family: Arial, Tahoma, Helvetica, sans-serif;
margin:0;
}
.boxclear{
font-size:1px;
clear:both;
}
#drywall_screwdriver{
width:960px;
margin:0 auto;
background:#000;
color:#fff;
font-size:14px;
line-height:18px;
}
#drywall_screwdriver a{
color:#fff;
text-decoration:none;
}
#drywall_screwdriver a:hover{
text-decoration:none;
}
#drywall_screwdriver img{
border:none;
}
#drywall_screwdriver ul, 
#drywall_screwdriver li{
margin:0;
padding:0;
list-style-type:none;
}

/* --- HEADER --- */
#drywall_screwdriver_header{
background:url('../images/drywall_screwdriver/drywall_screwdriver_header.jpg') no-repeat top center;
height:683px;
position:relative;
}
#drywall_screwdriver_header .header_text{
position:absolute;
top:20px;
left:20px;
}
#drywall_screwdriver_header .header_text h1{
font-size:34px;
line-height:34px;
color:#febd17;
font-weight:normal;
font-family: Arial Black, Arial bold, Arial;
margin:0;
padding:0 0 10px 0;
text-transform:uppercase;
}
#drywall_screwdriver_header .header_text h2{
font-size:34px;
line-height:34px;
color:#fff;
font-weight:bold;
margin:0;
padding:0;
}
#drywall_screwdriver_header .header_video{
position:absolute;
top:410px;
left:20px;
border:2px solid #febd17;
}
#drywall_screwdriver_header .header_reevoo{
position:absolute;
top:585px;
left:20px;
border:2px solid #febd17;
}
#drywall_screwdriver_header .header_video img,
#drywall_screwdriver_header .header_reevoo img{
display:block;
}

/* --- SCREWS PER CHARGE --- */
#drywall_screwdriver_content .screws_charge{
padding:0 20px 20px 20px;
}
#drywall_screwdriver_content .screws_charge img{
float:left;
padding:0 30px 0 0;
}
#drywall_screwdriver_content .screws_charge .screws_charge_text{
float:right;
width:630px;
text-align:center;
}
#drywall_screwdriver_content .screws_charge .screws_charge_text h1{
color:#febd17;
font-size:35px;
line-height:35px;
}
#drywall_screwdriver_content .screws_charge .screws_charge_text .screws_charge_button{
display:block;
border:2px solid #febd17;
font-size:20px;
text-transform:uppercase;
color:#febd17;
text-align:center;
margin:0 auto;
width:480px;
padding:20px 0;
}

/* --- PRODUCT DETAILS --- */
#drywall_screwdriver_content .product_details{
position:relative;
padding:0 20px;
}
#drywall_screwdriver_content .product_details table{
border-collapse:collapse;
}
#drywall_screwdriver_content .product_details td{
border-bottom:1px solid #202020;
margin:0;
padding:3px 60px 3px 3px;
text-align:center;
vertical-align:top;
width:180px;
}
#drywall_screwdriver_content .product_details td.yellow{
text-align:left;
color:#febd17;
width:150px;
padding:3px;
}
#drywall_screwdriver_content .product_details .product_details_image{
position:absolute;
right:20px;
top:0;
}

/* --- XR DRYWALL SCREWDRIVER RANGE --- */
#drywall_screwdriver_content .range{
padding:60px 20px 20px 20px;
}
#drywall_screwdriver_content .range h1{
font-size:28px;
line-height:28px;
color:#febd17;
font-weight:normal;
font-family: Arial Black, Arial bold, Arial;
margin:0;
padding:0 0 50px 0;
text-transform:uppercase;
text-align:center;
}
#drywall_screwdriver_content .range li{
background:url('../images/drywall_screwdriver/products_bg.jpg') no-repeat center 110px;
float:left;
width:225px;
text-align:center;
margin-bottom:50px;
padding:0;
}
#drywall_screwdriver_content .range li .border{
border-right:1px solid #febd17;
width:222px;
}
#drywall_screwdriver_content .range li:nth-child(4n) .border{
border-right:none;
}
#drywall_screwdriver_content .range li p{
font-size:16px;
line-height:18px;
}

/* --- ALSO AVAILABLE FOR DRYWALL INSTALLERS --- */
#drywall_screwdriver_content .also_available{
padding:30px 20px 20px 20px;
}
#drywall_screwdriver_content .also_available h1{
font-size:28px;
line-height:28px;
color:#febd17;
font-weight:normal;
font-family: Arial Black, Arial bold, Arial;
margin:0;
padding:0 0 50px 0;
text-transform:uppercase;
text-align:center;
}
#drywall_screwdriver_content .also_available li{
background:url('../images/drywall_screwdriver/products_bg.jpg') no-repeat center 110px;
float:left;
width:225px;
text-align:center;
margin-bottom:50px;
padding:0;
}
#drywall_screwdriver_content .also_available li .border{
border-right:1px solid #febd17;
width:222px;
}
#drywall_screwdriver_content .also_available li:nth-child(4n) .border{
border-right:none;
}
#drywall_screwdriver_content .also_available li p{
font-size:16px;
line-height:18px;
}

/* --- XR BRUSHLESS --- */
#drywall_screwdriver_content .xr_brushless{
padding:30px 20px 20px 20px;
background:url('../images/drywall_screwdriver/xr_brushless.jpg') no-repeat center 100px;
height:680px;
position:relative;
}
#drywall_screwdriver_content .xr_brushless h1{
font-size:24px;
line-height:24px;
color:#fff;
font-weight:normal;
font-family: Arial Black, Arial bold, Arial;
margin:0;
padding:0 0 50px 0;
text-align:center;
}
#drywall_screwdriver_content .xr_brushless h1 span.yellow{
color:#febd17;
}
#drywall_screwdriver_content .xr_brushless .see_the_range{
font-size:26px;
line-height:26px;
text-transform:uppercase;
color:#febd17;
font-family: Arial Black, Arial bold, Arial;
font-weight:normal;
position:absolute;
bottom:50px;
left:50%;
margin-left:-300px;
width:600px;
text-align:center;
}

/* --- BACKGROUND IMAGE --- */
#drywall_screwdriver_content .bg_image{
background:url('../images/drywall_screwdriver/bg_image.jpg') no-repeat center top;
} 

/* --- PRODUCT BENEFITS --- */
#drywall_screwdriver_content .product_benefits{
height:714px;
}
#drywall_screwdriver_content .product_benefits .buttons li{
font-size:16px;
color:#b4b4b4;
width:123px;
height:40px;
background:#0b0b0b;
float:left;
text-align:center;
padding:15px 30px;
text-transform:uppercase;
font-weight:bold;
margin:0 3px;
border:1px solid #0b0b0b;
cursor:pointer;
}
#drywall_screwdriver_content .product_benefits .buttons li p{
margin:0;
padding:0;
display:table-cell;
vertical-align:middle;
text-align:center;
height:40px;
width:123px;
}
#drywall_screwdriver_content .product_benefits .buttons li:hover{
border:1px solid #febd17;
color:#febd17;
-webkit-transition: all 1s; /* Safari */
transition: all 1s;
}
#drywall_screwdriver_content .product_benefits .benefit_heatmap{
position:relative;
}
#drywall_screwdriver_content .product_benefits .benefit_heatmap .benefit_text{
position:absolute;
top:280px;
left:30px;
width:520px;
}
#drywall_screwdriver_content .product_benefits .benefit_heatmap .benefit_text h1{
text-transform:uppercase;
font-weight:bold;
font-size:24px;
line-height:24px;
color:#fff;
margin:0;
padding:0;
}
#drywall_screwdriver_content .product_benefits .benefit_heatmap .benefit_text h2{
text-transform:uppercase;
font-weight:bold;
font-size:24px;
line-height:24px;
color:#febd17;
margin:0;
padding:0;
}
.inactive{
display:none;
}


.benefit_heatmap img {
  position:absolute;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
   opacity:1;
}

.benefit_heatmap.inactive img {
  opacity:0;
    -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
